Bug 150401 - Kernel panic on init of udev
Summary: Kernel panic on init of udev
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-05 16:42 UTC by Sunny Yeung
Modified: 2015-01-04 22:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-04 18:53:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
"screenshot" of kernel panic (926.00 KB, image/jpeg)
2005-03-05 16:44 UTC, Sunny Yeung
no flags Details

Description Sunny Yeung 2005-03-05 16:42:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6)
Gecko/20050224 Firefox/1.0.1 Fedora/1.0.1-1.3.1

Description of problem:
While booting, I get a kernel panic every now and then.

Version-Release number of selected component (if applicable):
udev-039-10.FC3.6

How reproducible:
Sometimes

Steps to Reproduce:
Boot up
    

Actual Results:  Kernel panic (see "screen shot")

Expected Results:  udev starts up OK

Additional info:

Comment 1 Sunny Yeung 2005-03-05 16:44:55 UTC
Created attachment 111695 [details]
"screenshot" of kernel panic

Comment 2 Harald Hoyer 2005-04-27 09:54:42 UTC
if the kernel panics, why is this assigned to udev?

Comment 3 Dave Jones 2005-04-28 21:27:46 UTC
can you boot with vga=1 so we get the top few lines of this trace ?


Comment 4 Dave Jones 2005-07-15 18:30:13 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 5 Dave Jones 2005-08-04 18:53:00 UTC
closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.